import { defineStore } from 'pinia'
import { ref } from 'vue'

export const codeOperate = defineStore('code', () => {
  const currentCode = ref('')
  const changeCode = (code) => {
    currentCode.value = code
  }
  return {
    currentCode,
    changeCode
  }
})
